<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="https://fonts.googleapis.com/css?family=Roboto+Slab:600&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/style.css">
    <title>Document</title>
</head>
<body>
    <header class="header">
        <div class="container">
        <div class="logo">
            <a class="logo_icon" href="#">
                <img src="img/door.svg" alt="logo">
            </a>
        </div>
        <navbar class="navbar">
            <div class="navbar_about"><a href="" class="navbar_about__link">О нас</a></div>
            <div class="navbar_advantage"><a href="" class="navbar_advantage__link">Преимущества</a></div>
            <div class="navbar_conditions"><a href="" class="navbar_conditions__link">Выбрать квартиру</a></div>
            <div class="navbar_contacts"><a href="" class="navbar_contacts__link">Контакты</a></div>

        </navbar>
        <div class="call">
            <a href="tel:+375293569282" class="phone">+375293569282</a>
        </div>
    </div>
    </header>
 
    <script src="js/main.js"></script>
</body>
</html>